@charset "UTF-8";
/* IE Fix */
img, div {
  behavior: url(/scripts/iepngfix.htc) }
/* End IE Fix */
body {
  background-color: #000000;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #FFFFFF;
  font-size: 12px;
  padding-top: 30px;
}
ul {
  list-style-image: none;
  list-style-type: none;
  margin-left: 0px;
  padding-left: 0px;
}
li a {
  text-decoration: none;
}
h1 {
  font-size: 18px;
  color: #D0BD34;
  margin-top: 40px;
  margin-bottom: 10px;
}
h2 {
  font-size: 16px;
  color: #D0BD34;
  margin-top: 35px;
  margin-bottom: 15px;
}
h3 {
  font-size: 14px;
  color: #D0BD34;
  margin-top: 30px;
  margin-bottom: 5px;
}
h4 {
  font-size: 14px;
  color: #D0BD34;
  margin-top: 30px;
  margin-bottom: 5px;
}
h5 {
  font-size: 14px;
  color: #D0BD34;
  margin-top: 30px;
  margin-bottom: 5px;
}
h6 {
  font-size: 14px;
  color: #D0BD34;
  margin-top: 30px;
  margin-bottom: 5px;
}
p {
  line-height: 20px;
  margin-top: 12px;
  margin-bottom: 5px;
  padding-top: 0px;
  padding-bottom: 0px;
}
a {
  color: #D0BD34;
}
#container {
  width: 980px;
  margin-right: auto;
  margin-left: auto;
}
#header {
  background-image: url(../images/header.png);
  height: 150px;
  width: 980px;
  position: relative;
  z-index: 5000;
}
#body {
  background-image: url(../images/background.png);
  background-repeat: repeat-y;
  width: 980px;
}
#carousel {
  float: left;
  height: 216px;
  width: 682px;
  margin-left: 4px;
}
#menu {
  background-image: url(../images/menu.png);
  height: 216px;
  width: 290px;
  float: left;
  background-repeat: repeat-y;
}
#menu ul {
  text-transform: uppercase;
  font-size: 14px;
  list-style-type: none;
  padding: 0px;
  margin: 0px;
}
#menu li {
  line-height: 27px;
  font-weight: bold;
  padding-left: 28px;
}
#menu a {
  text-decoration: none;
}
#menu  .selected {
  background-image: url(../images/menu-selected.png);
  height: 27px;
}
#menu   a:hover {
  text-decoration: underline;
}
#content {
  width: 972px;
  margin-right: 4px;
  margin-left: 4px;
  background-image: url(../images/dot.gif);
  background-position: 686px 20px;
  background-repeat: no-repeat;
  margin-bottom: 30px;
  clear: both;
}
#menu2 {
  background-color: #08340A;
  clear: both;
  width: 972px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 5px;
}
#menu2 ul {
  background-image: url(../images/menu2.png);
  background-repeat: repeat-x;
  float: left;
  width: 962px;
  height: 26px;
  margin: 0px;
  padding-left: 10px;
}
#menu2 li {
  float: left;
  line-height: 26px;
  height: 26px;
  padding-right: 9px;
  padding-left: 9px;
  border-right-width: 2px;
  border-right-style: solid;
  border-right-color: #6e0b00;
}
#menu2 a {
  color: #6e0b00;
  text-decoration: none;
  font-weight: bold;
}
#menu2   a:hover  {
  text-decoration: underline;
}
#content-left {
  float: left;
  width: 630px;
  margin-left: 30px;
}
#content-left a:hover {
  text-decoration: underline;
}
#content-clear {
  clear: both;
  width: 980px;
}
#content-right {
  float: left;
  width: 260px;
  margin-left: 52px;
}
a img {
  border-top-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-left-width: 0px;
}
#content li {
  margin-bottom: 15px;
  /* line-height: 30px; */
}

#content-right ul {
  padding-left: 0px;
  list-style-image: none;
  text-decoration: none;
  list-style-type: none;
}
#content-right a {
  text-decoration: none;
  font-weight: bold;
  font-size: 13px;
}
#content-right  a:hover  {
  text-decoration: underline;
}
#footer {
  background: transparent url(../images/background-base.png) bottom left no-repeat;
  height: 65px;
  width: 980px;
  clear: both;
  padding-bottom: 20px;
}
#footer p {
  font-size: 12px;
  color: #D0BD34;
  text-align: center;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
}
#header #logo {
  position: absolute;
  z-index: 10000;
  height: 230px;
  width: 230px;
  margin-top: -35px;
  margin-left: 40px;
}
#beer-table td {
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #333333;
  padding-top: 8px;
  padding-bottom: 8px;
  padding-right: 10px;
}
#beer-table {
  margin-top: 10px;
  padding-top: 10px;
}
#content-left img {
  margin-top: 0px;
  margin-bottom: 15px;  
}
#facebook {
  position: absolute;
  z-index: 10001;
  height: 30px;
  width: auto;
  margin-top: -25px;
  margin-left: 640px;
}
#menu2 h3 {
  margin: 0;
  padding: 0 0 5px 30px;
}
.testimonialname {
  font-size: 12px;
  font-weight: bold;
  color: #D0BD34;
  margin-top: 0px;
  margin-bottom: 50px;
}
#ingredients {
  margin-top: 40px;
}
#ingredients tr th {
  font-size: 14px;
  color: #D0BD34;
  margin-top: 20px;
  margin-bottom: 20px;
}
#statistics {
  margin-top: 40px;
}
#statistics tr th {
  font-size: 12px;
  color: #D0BD34;
}
.admin-buttons {
  text-align: right;
}

.attachmentsList table {
  width: 100%;
  border: none;
}

.attachmentsList tbody {
  border: none;
}

div.attachmentsList tr.even {
  background-color: #000;
}

td.articleID {
  display: none;
}

.acymailing_form input[type="text"] {
  width: 190px;
}
/* show attachments tab
#newsletterparams {
  display: none;
} */
#aliasinput input {
  display: none;
}
#aliaskey label {
  display: none;
}
#acybuttontemplate {
  display: none;
}
#acybuttontag {
  display: none;
}
#acybuttonreplace {
  display: none;
}
#acybuttondivider {
  display: none;
}
.acynewbutton {
  display: block;
  float: right;
}



.newsletter_body div, .newsletter_body span,
.newsletter_body h1, .newsletter_body h2, .newsletter_body h3, .newsletter_body h4, .newsletter_body h5, .newsletter_body h6, .newsletter_body p, .newsletter_body blockquote, .newsletter_body pre,
.newsletter_body a, .newsletter_body em, .newsletter_body font, .newsletter_body img,
.newsletter_body small, .newsletter_body strike, .newsletter_body strong,
.newsletter_body b, .newsletter_body u, .newsletter_body i, .newsletter_body center,
.newsletter_body ol, .newsletter_body ul, .newsletter_body li,
.newsletter_body table, .newsletter_body caption, .newsletter_body tbody, .newsletter_body tfoot, .newsletter_body thead, .newsletter_body tr, .newsletter_body th, .newsletter_body td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}
.map {
  color: #000;
}

fieldset#publishing {
  position: absolute;
  left: 0;
  top: 0;
  height: 1px;
  width: 1px;
  overflow: hidden;
}

fieldset#metadata {
  position: absolute;
  left: 0;
  top: 0;
  height: 1px;
  width: 1px;
  overflow: hidden;
}
fieldset#contentsubmit #editor-xtd-buttons {
  display: none;
}

#ckform17 input[type="text"] {
  width: 20px;
  border-radius: 0;
  border-color: #FFF;
}
#ckform17 label {
  width: 400px;
  text-align: right;
  margin-right: 10px;
}
#ckform17 input[name="orderedby"], #ckform17 input[name="orderdate"] {
  width: 100px;
}
#ckform17 input[type="submit"] {
  width: 200px;
  height: auto;
}
table.adminform {
background-color: #000;
}
/* login */
div.login fieldset {
  border: 0;
  margin: 0;
  padding: 0;
  display: block;
}
div.login label {
  display: block;
  width: 115px;
  float: left;
}
div.login button {
  margin-left: 115px;
}
div.login-fields {
  padding-top: 15px;
}  
/* simple image gallery tweaks */
li.sig-block {
  background: #000 !important;
}  
/* Edit Profile page */
div.profile-edit dt {
  width: 180px;
  float: left;
}
div.profile-edit dd {
  padding-bottom: 2em;
}
/* footer menu horizontal */
ul.menuflat li
{
display: inline;
padding: 10px;
}
ul.menuflat li a {
  text-decoration: underline;
}
